
<!-- $aa je computedProperty - vidi metodu getComputedProperties() u poslužiteljskoj skripti. -->
<!-- $b je property izvučen iz userData.question objekta. -->
<!-- echo naredbe vide sve propertyje iz userData.question te iz objekta koji vrati getComputedProperties(). -->

<div id="${{{qid}}}_container">
	<p>
		Na slici su prikazane točke spojene linijskim segmentima. 
		
		Potrebno je provesti De Casteljau postupak uz parametar <code>t = @#echo#(*html* $tNumerator) / @#echo#(*html* $tDenominator)</code>,
		počevši od točke <code>T = @#echo#(*html* $startingPoint)</code>.
		
		Nakon stvaranja svih linija, također je potrebno označiti i posljednju točku.
	</p>
	<p>
		Broj točaka na pojedinom linijskom segmentu može se odabrati prelaskom miša (<i>hover</i>) preko tog linijskog segmenta te potom 
		pritiskom odgovarajuće tipke na tipkovnici (0-9, gdje tipka 0 stvara 10 podjela).

		Novi se linijski segmenti stvaraju lijevim klikom miša na dvije točke koje ih određuju.
	</p>
	<p>
		Desnim klikom na canvas i povlačenjem pomiče se kamera, dok se skrolanjem zumira.
	</p>
	<div id="${{{qid}}}_wrap" style="width: 500px; height: 500px; position: relative">
	</div>
</div>
